Home CVE Database CVE-2019-12264

CVE-2019-12264

Description

Wind River VxWorks 6.6, 6.7, 6.8, 6.9.3, 6.9.4, and Vx7 has Incorrect Access Control in IPv4 assignment by the ipdhcpc DHCP client component.

Priority: MEDIUM
CVSS v3: 7.1
Publish Date: Aug 5, 2019
Related ID: --
CVSS v2: HIGH
Modified Date: Aug 16, 2019

Find out more about CVE-2019-12264 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

It doesn\'t impact WRLinux

Live chat
Online